» Ubuntu » Pakete

Error

two or more packages specified (gfortran-4.6-doc precise)